diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-CU.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-CU.rdf
index 787658b..0e9e3b3 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-CU.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-CU.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-CU.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-cu</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-CU/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-CU/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Cuba, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-CV.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-CV.rdf
index 019773c..b48ecc2 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-CV.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-CV.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-CV.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-cv</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-CV/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-CV/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Cabo Verde, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-CY.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-CY.rdf
index b80b886..5802b4d 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-CY.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-CY.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-CY.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-cy</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-CY/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-CY/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Cyprus, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf
index ccf44f2..2917f2f 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-CZ.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-cz</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Czechia, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-DE.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-DE.rdf
index 0f8349a..f8596f0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-DE.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-DE.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-DE.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-de</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-DE/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-DE/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Germany, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-DJ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-DJ.rdf
index b9b4eee..949ac3a 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-DJ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-DJ.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-DJ.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-dj</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-DJ/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-DJ/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Djibouti, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-DK.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-DK.rdf
index dad6ba6..ac9bab5 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-DK.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-DK.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-DK.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-dk</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-DK/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-DK/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Denmark, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-DM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-DM.rdf
index b72bebd..f4d4c29 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-DM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-DM.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-DM.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-dm</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-DM/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-DM/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Dominica, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-DO.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-DO.rdf
index 863d062..8b4b296 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-DO.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-DO.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-DO.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-do</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-DO/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-DO/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Dominican Republic (the), with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-DZ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-DZ.rdf
index f331b50..15c5cac 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-DZ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-DZ.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-DZ.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-dz</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-DZ/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-DZ/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Algeria, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-EC.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-EC.rdf
index a216ccd..d2cdb57 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-EC.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-EC.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-EC.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ec</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-EC/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-EC/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Ecuador, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-EE.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-EE.rdf
index 390dd51..7946ca3 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-EE.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-EE.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-EE.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ee</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-EE/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-EE/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Estonia, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-EG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-EG.rdf
index 8dd9721..cf0e55f 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-EG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-EG.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-EG.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-eg</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-EG/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-EG/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Egypt, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-ER.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-ER.rdf
index a9a2ac6..d30bae2 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-ER.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-ER.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-ER.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-er</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-ER/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-ER/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Eritrea, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-ES.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-ES.rdf
index 28ae331..afa82ce 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-ES.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-ES.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-ES.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-es</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-ES/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-ES/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Spain, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-ET.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-ET.rdf
index 1eb976f..0290f07 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-ET.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-ET.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-ET.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-et</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-ET/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-ET/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Ethiopia, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-FI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-FI.rdf
index 8b0a585..8d6a8bd 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-FI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-FI.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-FI.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-fi</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-FI/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-FI/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Finland, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-FJ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-FJ.rdf
index 80edd37..8e1871f 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-FJ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-FJ.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-FJ.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-fj</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-FJ/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-FJ/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Fiji, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-FM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-FM.rdf
index 6fbe79c..f9ad5f0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-FM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-FM.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-FM.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-fm</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-FM/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-FM/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Micronesia (Federated States of), with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf
index bd71246..3918e5a 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-FR.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-fr</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-FR/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-FR/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for France, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GA.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GA.rdf
index 7a3a3c4..0062929 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GA.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GA.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-GA.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ga</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-GA/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-GA/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Gabon, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
index c973159..c1fb67e 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-GB.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-gb</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-GB/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-GB/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for United Kingdom of Great Britain and Northern Ireland (the), with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GD.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GD.rdf
index 95e3f92..6c8242f 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GD.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GD.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-GD.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-gd</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-GD/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-GD/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Grenada, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GE.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GE.rdf
index cff9301..f033099 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GE.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GE.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-GE.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ge</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-GE/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-GE/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Georgia, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GG.rdf
index f7d1762..065c29e 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GG.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-GG.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-gg</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-GG/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-GG/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Guernsey, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GH.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GH.rdf
index 150897c..9e15e50 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GH.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GH.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-GH.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-gh</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-GH/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-GH/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Ghana, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GL.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GL.rdf
index d7c06bb..50bb62e 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GL.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GL.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-GL.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-gl</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-GL/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-GL/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Greenland, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GM.rdf
index 3a7dab9..108ac51 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GM.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-GM.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-gm</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-GM/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-GM/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Gambia (the), with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
